@charset "utf-8";

/* ================= 1. CSS Reset ================= */
html,body,div,span,object,iframe,blockquote,h1,h2,h3,h4,h5,h6,p,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
strong{ font-weight: bold; }
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden;
line-height: 0; height: 0;} 
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block;} 
* html .clearfix { height: 1%; overflow: visible; }
/* ================= General tags ================= */

body {font: 15px/1.7  'Lato', sans-serif;  color:#000; background:#a7cc42; width:100%; text-align:center;}
h1 {font-family: 'Lato', sans-serif; font-weight:normal; margin-bottom:12px;}
h2, h3, h4, h5, h6 {font-family: 'Lato', sans-serif; font-weight:normal; margin-bottom:12px;}
a:link, a:visited, a:hover, a:active, a:focus {outline: none; font-family: 'Lato', sans-serif; font-size:14px;}
pre {white-space:pre; overflow:auto;	padding:20px;}
p {color:#636363; font-size:14px; font-family: 'Lato', sans-serif; line-height:22px;}
li{ font-size:14px; font-family: 'Lato', sans-serif; line-height:22px; }
li em{ font-size: 16px; } 
dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, article, p {margin-bottom: 20px;}
::selection {background:#2e2823;	color:#FFFFFF;}
::-moz-selection {background:#2e2823;color:#FFFFFF;}
a           { color: #652d89; text-decoration: none !important; }
a:hover     { text-decoration: underline !important; } 
.bolder {font-weight:bold;}
.centered {text-align:center !important;}

/* ================= Headers ================= */
h1, h2, h3, h4, h5, h6  { font-weight:normal; line-height: 1; }
h1 a,
h2 a,
h3 a        { text-decoration: none; }
h1          {font-size:32px; line-height:32px; margin-bottom:25px; color:#585750; font-weight:300;}
h2          { font-size: 20px; margin-top:5px; margin-bottom: 10px; }
h3          { font-size: 16px; font-weight:700;}
h4          { font-size: 14px; margin-bottom:5px; color:#fff; font-weight:700; text-align:left;}
h5          { font-size: 12px; margin-bottom:10px; color:#aba796; text-align:left; font-style:italic; font-weight:600;}
h6          { font-size: 10px; margin-bottom: 10px; }
/*blockquote  { font-size: 14px; font-style: italic; }*/
h3.ui-accordion-header {text-align:left; color:#652d89; font-size:18px; font-weight:700;}
/* ================= List Styles ================= */
ul {list-style-type:disc; font-family: 'Lato', sans-serif; font-size:13px; color:#2;}
ol {list-style-type:decimal; font-family: 'Lato', sans-serif; font-size:13px; color:#999;}
/* ================= Images ================= */
img.alignleft {float:left; margin:10px 16px 10px 0;}
img.aligncenter {display:block; margin-left:auto; margin-right:auto;}
img.alignright {float:right; margin:5px 0px 5px 11px;}
/* ================= Dividers ================= */
.clear {content:"."; display:block; clear:both; height:0; padding:0; margin:0; visibility:hidden;}
.padding3 {padding-top:3px; font-size:0; line-height:0;}
.padding5 {padding-top:5px; font-size:0; line-height:0;}
.padding10 { padding-top:10px; font-size:0; line-height:0;}
.padding12 {padding-top:12px; font-size:0; line-height:0;}
.padding15 {padding-top:15px; font-size:0; line-height:0;}
.padding17 {padding-top:17px; font-size:0; line-height:0;}
.padding20 {padding-top:20px; font-size:0; line-height:0;}
.padding25 {padding-top:25px; font-size:0; line-height:0;}
.padding30 {padding-top:30px; font-size:0; line-height:0;}
.padding40 {padding-top:40px; font-size:0; line-height:0;}
.padding50 {padding-top:50px; font-size:0; line-height:0;}
.padding60 {padding-top:60px; font-size:0; line-height:0;}
.padding80 {padding-top:80px; font-size:0; line-height:0;}
.none {display:none;}
.divider1 {font-size:0px; border-top:14px solid #dfdfdf;}
hr {background:transparent; border:0; clear:both; color:transparent; height:1px; margin:0; padding:0}
hr {background: #d9d9d9; color: #d9d9d9; margin:5px 0 5px 0;}
p + hr {margin:25px 0 20px 0;}

/* ================= Wrappers ================= */
.wrapper {width:100%; text-align:center; margin:auto; background:transparent;}
.shadowContain {width:984px; text-align:center; margin:auto; background:url(../images/shadowbg.png) repeat-y;}
.contentContain {width:940px; text-align:center; margin:auto; background:#dce3ca url(../images/maincontainbg.jpg) no-repeat center top;}

/* ================= Header and Logo ================= */

/* ================= Header Menu ================= */
.mainMenu {height:48px; background:transparent; width:646px; color: #666666; font-size:15px; font-weight: normal; margin-top:15px; margin-bottom:5px;}
.mainMenu ul {list-style-type: none; margin: 0; padding: 0;}
.mainMenu ul li {display: table-cell; height: 52px; width: 16.666666667%; line-height:48px; text-align: center; white-space: nowrap;}
.mainMenu ul li a {padding:3px 10px; color:#666666 !important; font-size:15px; text-decoration:none !important; line-height: 1.85; display:block; border-left:1px solid #a7cc42;}
.mainMenu ul li a:hover {text-decoration:underline !important;}
.mainMenu ul li a.last {border-right:1px solid #a7cc42;}
/* ================= General Tags ================= */
.leftColumn {width:244px; vertical-align:top; display:table-cell; text-align:left; background:transparent;}
.leftColumn p {font-family:'Trebuchet MS', 'Trebuchet', sans-serif; color:#000; font-size:12px; line-height:115%; padding-left:35px;}
.leftColumn p.serifName {font-family:'Marcellus SC', serif !important; font-size:17px; color:#000; margin-bottom:5px;}
.leftColumn p.phoneNumber {color:#135789; font-weight:bold; line-height:100%; font-size:17px; margin-top:-5px;}
.rightColumn {width:695px; vertical-align:top; display:table-cell; text-align:left;}
.rightColumnContain {width:646px; text-align:left;}
.content {width:646px; text-align:left; padding-top:10px;}
.content p { /*font-family:'Trebuchet MS', 'Trebuchet', sans-serif;*/ font-family: 'Source Sans Pro', sans-serif; color:#000; line-height:150%; font-size:15px; font-weight: normal; }
.content ul, ol{ margin-left: 20px; font-family: 'Source Sans Pro', sans-serif; color:#000; line-height:150%; font-size:15px; font-weight: normal; margin-top: 0px; }
.content p.bigger {font-size:17px; font-weight:bold;}
/* ================= Footer ================= */
.footer {width:100%; text-align:center; margin:auto; background:transparent;}
.footerContain {width:940px; text-align:center; margin:auto; padding-top:15px; background:#fff; padding-bottom:15px;}
.footerLinks {text-align:left; color:#585555; float:left; font-size:15px;}
.footerLinks a {font-family:'Lato', sans-serif; font-size:13px; color:#585555; text-decoration:none;}
.footerLinks a:hover {text-decoration:underline;}
.copyright {font-family:'Arial', sans-serif; color:#000; font-size:9px; float:right; padding-top:10px; margin-right:25px;}
.copyright a{ font-size: 9px; }
.footerBottom {background:url(../images/footer2.png) no-repeat; width:984px; text-align:center; margin:auto; height:34px;}

.servicesbtn{ margin-left: 10px; margin-top: -20px; }
#quote p { font-family: 'Bilbo', cursive; font-size: 28px; padding: 20px 30px 20px 30px; line-height: 100%; color: #135789; }